 
i{
	font-style: normal;
}
body{margin:0; padding:0; background:#fff;font-family:"Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "΢���ź�", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif,'MicrosoftYaHeiLight','Microsoft YaHei Light','Microsoft YaHei'; font-weight:100}
p,ul,li,dl,dt,dd,form{ margin:0; padding:0; list-style:none}
a{color:#000; text-decoration:none}
.btn{display: inline-block;margin-bottom: 0px;padding: 0;font-size: 14px;font-weight:normal;line-height:28px;text-align: center;white-space: nowrap;background-image: none;border: 1px solid transparent;border-radius: 0px;cursor: pointer;outline: 0px none;transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; display:block;border-radius: 1000px; background:none; border:1px #8C8C8C solid}

 

.content{width:1000px; height:auto; overflow:hidden; text-align:center; margin:0 auto; background:#fffff;margin-top:20p; border-radius: 5px;border:1px #ddd solid; p}
.content .content_home{width:1170px; height:auto; overflow:hidden; padding:15px;}
.home_left{width:690px; height:auto; overflow:hidden; float:left; text-align:left}
.hlgd{width:690px; height:auto; overflow:hidden; padding-top:0px}
.hlgd-title{width:690px; height:35px;}
.hlgd-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:680px}
.hlgd-title .hlgdttxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hlgd.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.hlgd-content{width:690px; height:auto; overflow:hidden; padding-top:15px}
.hlgd-box{width:690px; height:auto; overflow:hidden; text-align:left; margin-bottom:15px; border-bottom:1px #E5E5E5 solid; padding-bottom:15px}
.hlgd-box dt{width:160px; height:120px; overflow:hidden; float:left;  margin-right:25px;}
.hlgd-box dt img{transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;border-radius:8px;}
.hlgd-box dt img:hover{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);border-radius:0px;}
.hlgd-box dd{width:500px; height:130px; overflow:hidden; float:left}
.hlgd-box dd h3{font-weight:normal; font-size:20px; margin:0; padding:0; width:500px; height:30px; line-height:30px; overflow:hidden;margin-top: -5px;}
.hlgd-box dd h3 a:hover{ color:#00aa98;font-size: 16px;}
.hlgd-box dd h3A:link, A:visited { color:#00aa98;font-size: 16px;}
.hlgd-box dd h3 .dj{background:#7BBC18; font-size:14px; color:#fff; padding:0px 8px 1px 8px;border-radius:10px; line-height:20px; margin-right:5px}
.hlgd-box dd h3 .djcj{background:#4763b2; font-size:14px; color:#fff; padding:0px 8px 1px 8px;border-radius:10px; line-height:20px; margin-right:5px}
.hlgd-box dd h3 .yc{background:#00AA98; font-size:14px; color:#fff; padding:0px 8px 1px 8px;border-radius:10px; line-height:20px; margin-right:5px}
.hlgd-box dd p{color:#515050; font-size:14px; padding:15px 0 0 0; line-height:22px; margin-top: -10px;}
.hlgd-page{width:690px; height:100px; overflow:hidden; text-align:center; margin:0 auto}
.page-nav{
	text-align: center;
	padding-top: 30px;
}
.pagination{display: inline-block;}
.pagination li{
	display: inline-block;
	font-size: 14px;
	float: left;
	margin: 0 3px;
}
.pagination li a,.pagination li span{
	display: inline-block;
	background-color: #eee;
	background-color: rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.3);
	width: 50px;
	height: 38px;
	line-height: 38px;
}
.pagination li span.dots{
	background-color: transparent;
	width: 20px;
}
.pagination li a:hover{
	background-color: rgba(0,0,0,0.2);
}
.pagination li .none{
	cursor: not-allowed;
}
.pagination li .none:hover{
	background-color: rgba(0,0,0,0.1);
}
.pagination li .row{
	background-color: #ddd;
	background-color: rgba(0,0,0,0.26);
	font-weight: bold;
	color: #fff;
}
.pagination .prev,.pagination .next{
	font-size: 22px;
	line-height: 46px;
	width: 55px;
}
.pagination .prev {border-radius: 32px 0 0 32px; line-height:38px;}
.pagination .next {border-radius: 0 32px 32px 0; line-height:38px;}

.paginationall{display: inline-block;}
.paginationall a{
	display: inline-block;
	font-size: 14px;
	float: left;
	margin: 0 3px;
	display: inline-block;
	background-color: #eee;
	background-color: rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.3);
	width: 50px;
	height: 38px;
	line-height: 38px;
}
.paginationall a:hover{
	background-color: rgba(0,0,0,0.2);
}
.paginationall .none{
	cursor: not-allowed;
}
.paginationall .none:hover{
	background-color: rgba(0,0,0,0.1);
}
.paginationall .current{
display: inline-block;
	font-size: 18px;
	font-weight:bold;
	float: left;
	margin: 0 3px;
	display: inline-block;
	background-color: #eee;
 	background-color: #CCCCCC;
 	color: rgba(0,0,0,0.3);
	width: 50px;
	height: 38px;
	line-height: 38px;
}
.paginationall .prev,.paginationall .next{
	font-size: 22px;
	line-height: 46px;
	width: 55px;
}
.paginationall .prev {border-radius: 32px 0 0 32px; line-height:38px;}
.paginationall .next {border-radius: 0 32px 32px 0; line-height:38px;}


.home_right{width:280px; height:auto; overflow:hidden; float:left; margin-left:10px;text-align:left}
.hrtpic{width:280px; height:auto; overflow:hidden;}
.view {
   width: 280px;
   height: 230px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask, .view .content {
   width: 280px;
   height: 230px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}.third-effect .mask {
   opacity: 0;
   overflow:visible;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   cursor:pointer;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.imgshow{width:270px; height:80px; border-bottom:1px #fff solid; margin:75px 40px 0 40px; overflow:hidden; text-align:left}
.third-effect a.info {
   position:relative;
   color:#fff;
   font-size:24px;
  
}
.third-effect:hover .mask {
   opacity: 1;
   background:rgba(51,196,181,0.8);
}
.third-effect:hover a.info {
	opacity:1;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.hlbqy{width:690px; height:auto; overflow:hidden; padding-top:0px}
.hlbqy-title{width:690px; height:35px;}
.hlbqy-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:790px}
.hlbqy-title .hlbqyttxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hlbqy.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.hlbqy-content{width:690px; height:auto; overflow:hidden; padding-top:15px}
.hlbqy-box{width:690px; height:auto; overflow:hidden; text-align:left; margin-bottom:20px; border-bottom:1px #E5E5E5 solid; padding-bottom:20px}
.hlbqy-box li{height:35px; line-height:35px; width:787px; overflow:hidden;border-left:3px #fff solid; margin-bottom:10px}
.hlbqy-box li dt{float:left; width:587px; height:35px; overflow:hidden; text-align:left; text-indent:10px}
.hlbqy-box li dt a{}
.hlbqy-box li:hover{background:#F6F6F6;border-left:3px #00AA98 solid}
.hlbqy-box li dd{float:left; width:195px; height:35px; overflow:hidden; text-align:right; padding-right:5px; font-size:13px}

.hlbqy-box .line {width:690px;height:auto; overflow:hidden; text-align:left; margin-bottom:20px; border-bottom:1px #E5E5E5 solid; padding-bottom:20px}

/*����ҳ*/
.hl_content{width:680px; height:auto; overflow:hidden; text-align:left; padding:0 2px}
.hl_c_title{width:680px; height:auto; overflow:hidden;}
.hl_c_title h2{font-size:32px; font-weight:100; padding:0; margin:0; line-height:45px; width:auto; height:auto; color:#000;}
.hl_c_title i.tag{display: inline-block;font-size: 12px;background-color: #CCC;color: #FFF;padding: 3px 5px;line-height: 14px;vertical-align: middle;font-weight: 100; margin-left:10px}
.hl_c_twid{width:680px; height:50px; line-height:50px; text-align:left; font-size:14px; color:#A6A6A6}
.hl_c_wcid{width:680px; height:auto; overflow:hidden; line-height:24px; font-size:14px; color:#757575; border-bottom:1px #E5E5E5 solid; padding-bottom:30px; padding-top:5px}
.bt1px{border-bottom:1px #E5E5E5 solid; }
.hl_body{padding-top:5px; text-align:left; width:680px; height:auto; overflow:hidden; }
 
.hl_body h3{
    border-left: 6px solid #00AA98;
    font-weight: bold;
    line-height: 28px;
    margin-top: 42px;
    margin-bottom: 28px;
    font-size: 18px;
    background-color: #f5f5f5;
    padding: 6px 20px;
    color: #333;
    }
.hl_body p{font-size:16px; line-height:30px;   margin:0px 0 8px}
.hl_body p.title{border-left:6px #00AA98 solid;background:#F6F6F6; padding-left:10px; font-weight:bold}
.hl_c_ad{ width:680px; height:auto; overflow:hidden; text-align:center; margin:0 auto; padding-bottom:15px; border-bottom:1px #E5E5E5 solid}
.content-page{margin-bottom:50px}
.hl_c_tag{width:680px; height:auto; overflow:hidden; margin-top:25px}
.hl_c_tagl{float:left; width:450px; height:auto; overflow:hidden}
.hl_c_tagl li{float:left; margin-right:10px;}
.hl_c_tagl li a{width:auto; padding:0 20px; height:32px; line-height:30px; border:1px #DCDCDC solid; color:#40BFB2; font-size:16px}
.hl_c_tagl li a:hover{background:#00AA98; color:#fff; border:1px #00AA98 solid}
.hl_c_share{float:right; width:310px; height:auto; overflow:hidden}
.hl_c_share li{float:right; margin-right:10px;}
.hl_c_share li a{width:auto; padding:0 20px; height:32px; line-height:30px; border:1px #DCDCDC solid; color:#40BFB2; font-size:16px;}
.hl_c_share li a:hover{background:#00AA98; color:#fff; border:1px #00AA98 solid}
.hl_c_share li a.share_wx{ background:url(content_wx.png) 10px center no-repeat #fff; color:#74CE5D;border:1px #74CE5D solid; font-size:14px; padding-left:40px}
.hl_c_share li a.share_wx:hover{ background:url(content_wx.png) 10px center no-repeat #74CE5D; color:#fff; font-size:14px;border:1px #74CE5D solid}
.hl_c_share li a.share_wb{ background:url(content_wb.png) 10px center no-repeat #fff; color:#DF6762;border:1px #DF6762 solid; font-size:14px; padding-left:40px}
.hl_c_share li a.share_wb:hover{ background:url(content_wb.png) 10px center no-repeat #DF6762; color:#fff; font-size:14px;border:1px #DF6762 solid}
.hl_c_copy{width:750px; height:auto; padding:5px; overflow:hidden; background:#F7F6F6; margin-top:30px; color:#555; font-size:14px; line-height:30px;}
.hl_c_ydys{width:680px; height:auto; overflow:hidden; margin-top:20px}
.hl_c_ydys .hl_c_ydystitle{width:690px; height:35px;}
.hl_c_ydys .hl_c_ydystitle hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:790px}
.hl_c_ydys .hl_c_ydystitle .hl_c_ydystitletxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-size:18px; color:#515050; background:#fff; position:absolute; z-index:1; padding:0 10px; margin-left:330px; font-size:20px}
.hl_c_ydys .hl_c_ydysbody{width:680px; height:auto; overflow:hidden; margin-top:20px}
.hl_c_ydys .hl_c_ydysbody li{float:left; width:240px; height:auto; overflow:hidden;}
.hl_c_ydys .hl_c_ydysbody li img{border-radius:8px;}
.hl_c_ydys .hl_c_ydysbody li.mr20{margin-right:20px;}
.hl_c_ydys .hl_c_ydysbody li dd {margin:10px 0; line-height:24px; padding:0 10px}
.hl_c_ydys .hl_c_ydysbody li dd a{color:#555555}
.hl_c_ydys .hl_c_ydysbody li dd a:hover{color:#00AA98}
.hl_c_wypl{margin-top:20px}

/*����Ӳ��*/
.znyj{width:1170px; height:auto; overflow:hidden; padding-top:0px}
.znyj-title{width:1170px; height:35px;}
.znyj-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:1170px}
.znyj-title .znyjtxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hlznyj.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.znyj-title .znyjtxtr{width:auto; height:35px; line-height:35px; font-size:14px; color:#515050; background:#fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px; margin-left:850px}
.znyj_c{width:1170px; height:auto; overflow:hidden; text-align:left; margin-top:10px}
.znyj_c .znyj_c_box{ width:360px; height:420px; overflow:hidden; float:left; padding:0px; margin: 5px 14px 35px; border:1px #E5E5E5 solid}
.znyj_c .znyj_c_box:hover{background:#fff; cursor:pointer;box-shadow:0px 0px 8px  #ccc}
.boxpic{ width:360px; height:230px; overflow:hidden}
.znyj_c .znyj_c_box img{transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
.znyj_c .znyj_c_box img:hover{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);border-radius:0px;}
.znyj_c .znyj_c_box:hover img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);border-radius:0px;}
.znyj_c .znyj_c_box dt{width:340px; height:auto; overflow:hidden; padding:5px 10px}
.znyj_c .znyj_c_box dt a{color:#515050; font-size:18px}
.znyj_c .znyj_c_box dt a:hover{color:#00AA98}
.znyj_c .znyj_c_box dd{width:340px; height:auto; overflow:hidden; padding:5px 10px}
.znyj_c .znyj_c_box dd p.d{ color:#727171; font-size:14px; line-height:24px; padding:10px 0}
.znyj_c .znyj_c_box dd p.c{ color:#404040; font-size:14px; padding:10px 0 15px; line-height:24px}
.znyj_page{margin-top:20px; width:1170px; height:60px; overflow:hidden}







.hrzuozhe{ background:#FAFAFD; width:280px; min-height:auto; height:auto; overflow:hidden; margin-bottom:20px}
.hrzz_top{width:280px; height:153px; overflow:hidden; margin:0 15px; margin-left:-10px;}
.hrzz_top dt{width:100px; height:100px; float:left; padding:15px 14px}
.hrzz_top dt img{border-radius:100px; height:100px; width:100px;}
.hrzz_top dd{float:left; width:170px; height:122px; padding:14px 0 ;}
.hrzz_top dd h3{font-weight:normal; font-size:18px; color:#00AA98; line-height:25px}
.hrzz_top dd h3 span.t{float:left}
.hrzz_top dd h3 a{color:#00AA98;}
.hrzz_top dd h3 i.v{background:url(v.jpg) center center no-repeat; width:23px; height:23px; display:block; float:left; margin-left:5px; margin-top:1px}
.ucon{width:220px; height:auto; overflow:hidden; padding-top:0px; clear:both}
.ucon li{float:left; line-height:30px; font-size:14px}
.ucon li.uconl{width:100px; height:auto; overflow:hidden; text-align:left; margin:0 auto; border-right:1px #E5E5E5 solid}
.ucon li.uconr{width:99px; height:auto; overflow:hidden; text-align:center; margin:0 auto;}
.ucon li a{color:#00AA98; font-size:14px; font-weight:100}

.hrzz_middle{width:320px; height:auto; padding:10px 0; overflow:hidden; border-top:1px #E5E5E5 solid; border-bottom:1px #E5E5E5 solid; margin:0 15px; line-height:30px; font-size:14px}
.hrzz_bottom{width:320px; height:auto; overflow:hidden; margin:0 15px; padding:15px 0}
.hrzz_bottom li{ line-height:35px; width:320px; height:35px; overflow:hidden}
.hrzz_bottom li a{color:#040404}
.hrzz_bottom li a:hover{color:#00AA98}
.hrzz_bottom li span{padding:4px 8px; background:#00AA98; color:#fff; font-family:tahoma; font-size:12px}

.hrsaomiao{width:348px; height:128px; border:1px #F2F1F1 solid; overflow:hidden; margin-top:10px; float:left}
.hrsaomiao dt{float:left; width:131px; height:115px; padding:7px 0 6px 7px; text-align:left}
.hrsaomiao dd{float:left; width:210px; height:115px;padding:7px 0 6px 0px; text-align:left}
.hrsaomiao dd .hrwxtitle{width:210px; height:35px; line-height:35px; font-size:18px}
.hrsaomiao dd .hrwxcontent{width:210px; height:57px; padding:16px 0 0 0; overflow:hidden}
.hrsaomiao dd .hrwxcontent .trwbico{background:url(hrwbico.jpg) no-repeat; width:57px; height:57px; display:block; float:left; margin-right:15px}
.hrsaomiao dd .hrwxcontent .trqqwbico{background:url(hrqqwbico.jpg) no-repeat; width:57px; height:57px; display:block; float:left; margin-right:15px}
.hrsaomiao dd .hrwxcontent .trwxico{background:url(hrwxico.jpg) no-repeat; width:57px; height:57px; display:block; float:left}
.hrrmht{width:280px; height:auto; overflow:hidden; padding-top:25px}
.hrrmht-title{width:280px; height:35px;}
.hrrmht-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:280px}
.hrrmht-title .hrrmhtttxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hrrmht.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.hrrmht-content{width:280px; height:auto; overflow:hidden; padding-top:15px}
.hrrmht-content li{ float:left; width:73px; padding:0 7px; height:52px; overflow:hidden; text-align:center; margin:0 auto}
.hrrmht-content li a{width:73px; height:32px; line-height:30px; border:1px #DCDCDC solid; color:#40BFB2; font-size:14px}
.hrrmht-content li a:hover{background:#00AA98; color:#fff; border:1px #00AA98 solid}

.hrrwbd{width:280px; height:auto; overflow:hidden; padding-top:25px}
.hrrwbd-title{width:280px; height:35px;}
.hrrwbd-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:280px}
.hrrwbd-title .hrrwbdttxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hrrwbd.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.hrrwbd-content{width:280px; height:auto; overflow:hidden; padding-top:15px}
.hrrwbd-content li{width:332px; height:20px; overflow:hidden; text-align:left; line-height:20px; margin-bottom:15px; padding-left:10px;display:block;vertical-align:middle; font-size:18px;}
.hrrwbd-content li.rwbd-1{ border-left:3px #FD5F00 solid}
.hrrwbd-content li.rwbd-2{ border-left:3px #FFC002 solid}
.hrrwbd-content li.rwbd-3{ border-left:3px #00A635 solid}
.hrrwbd-content li.rwbd-4{ border-left:3px #00C3C4 solid}
.hrrwbd-content li.rwbd-5{ border-left:3px #B92400 solid}
.hrrwbd-content li.rwbd-6{ border-left:3px #E07E00 solid}
.hrrwbd-content li.rwbd-7{ border-left:3px #27C790 solid}
.hrrwbd-content li.rwbd-8{ border-left:3px #5C68EC solid}
.hrrwbd-content li.rwbd-9{ border-left:3px #00A9DA solid}
.hrrwbd-content li.rwbd-10{ border-left:3px #E41A91 solid}
.hrrwbd-content li a{color:#939292; font-weight:100;font-size: 15px;}
.hrrwbd-content li a:hover{color:#00AA98; font-size: 15px;}
.hrtjzz{width:280px; height:auto; overflow:hidden; padding-top:25px}
.hrtjzz-title{width:280px; height:35px;}
.hrtjzz-title hr{ border:none;border-top:1px #E5E5E5 solid; padding:0; margin:0; color:#E5E5E5; height:1px; margin-top:20px; float:left; width:280px}
.hrtjzz-title .hrtjzztxt{width:auto; height:35px; line-height:35px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#515050; background:url(hrtjzz.jpg) left center no-repeat #fff; text-indent:25px; position:absolute; z-index:1; padding-right:20px;}
.hrtjzz-content{width:280px; height:auto; overflow:hidden; padding-top:15px}
.tjzz-box{width:280px; height:90px; overflow:hidden; text-align:left; margin-bottom:20px; border-bottom:1px #E5E5E5 solid; padding:10px 0}
.tjzz-box dt{width:72px; height:90px; overflow:hidden; float:left; margin-right:15px;}
.tjzz-box dt img{border-radius:50px; }
.tjzz-box dd{width:263px; height:90px; overflow:hidden; float:left}
.tjzz-box dd h3{font-weight:normal; font-size:18px; color:#00AA98; margin:0; padding:0; width:263px; height:35px; line-height:35px; overflow:hidden}
.tjzz-box dd p{color:#515050; font-size:14px; padding:5px 0 0 0; line-height:24px}
.tjzz-box dd h3 a{ color:#00AA98}
.tjzz-box dd p a{ color:#515050}
.frad3,frad2{margin-top:20px;}

.page {  height:60px; TEXT-ALIGN: center; padding-top:20px;
}
.page A {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dedfde 1px solid; COLOR: #333; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #dedfde 1px solid; TEXT-DECORATION: none
}
.page A:hover {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #666 1px solid; COLOR: #fff; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #333333;
}
.page A:active {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #0061de
}
.page SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #006600; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; font-size:16px;
}
.page SPAN.disabled {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #adaaad; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}

.kqmt{ width:100%; height:30px; margin-bottom:27px; }
.kqmt h2{font-size: 16px; color:#a30b08;
font-family: "Microsoft YaHei","WenQuanYi Micro Hei",SimHei,tahoma,sans-serif;
line-height: 16px;margin-left: 10px;}
.kqpicture{ display:block; width:100%; height:auto; margin-top: 25px;}
.kqpicture li a { display:block;  float:left; margin:-7px 0 0 13px;}
.kqpicture li a img{width:112px; height:90px; margin-bottom:15px; border:1px solid #eee; padding: 5px;}
 

.c-left{ width:680px;  height:auto; font-size:16px; }
.c-left p{ line-height:30px; text-indent:2em; margin-bottom:15px;}
.c-right{ width:300px; height:auto;}
 

.c-left i{display: block; width: 100%; height: 25px; font-style: normal; font-size:16px; }
.c-left p img{max-width:650px;}
.c-left i a {
   font-size:16px;
    display: block;
    width: 50%;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 20px;
    color: #555;
    font-size: 14px; overflow:hidden;
}
.banq{ clear:both; margin-top:30px; font-size:12px; color:#333; border:#CCC dashed 1px; line-height:30px; text-indent:0; text-align:center; font-size:14px;}


